recovery:
  state:
    round: 968
    hash: "9dd2b092d1f61ce0af193de302494eb8d2bc7d51226ba8df6c81c3afbb41ba2b451cbdd87a6a35ee25fa395052d3b732"
    timestamp: "2025-12-03T03:50:00.051787Z"
  bootstrap: null
  package: null
  stream: null
